Bug 485497 - update t6 list
update t6 list
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Shannon Hughes
Corey Welton
:
Depends On:
Blocks: 456985
  Show dependency treegraph
 
Reported: 2009-02-13 14:10 EST by Shannon Hughes
Modified: 2009-09-10 16:32 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 16:32:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shannon Hughes 2009-02-13 14:10:09 EST
Description of problem:

need to remove irag from the terrorist list of countries. new list is below:

<tsanders> ok.  this time for real.  It's now the T5 -> Sudan, North Korea, Cuba, Iran, Syria
Comment 1 Shannon Hughes 2009-02-13 14:29:36 EST
test plan: 

go to systems tab
go to details tab
go to properties tab
go to country drop down box

confirm iraq is available as an option. 
confirm the T5 are not options (Sudan, North Korea, Cuba, Iran, and Syria)
Comment 2 Brandon Perkins 2009-02-16 20:50:53 EST
Are we sure about North Korea?  Last I checked:

http://www.state.gov/s/ct/c14151.htm

there are only four countries:

Country  Designation Date
=========================
Cuba     March 1, 1982
Iran     January 19, 1984
Sudan    August 12, 1993
Syria    December 29, 1979

I think we need to know the authoritative source of this data so we can have a permanent test case for future releases.
Comment 3 Shannon Hughes 2009-02-17 10:24:28 EST
this data came from tsanders which came from legal (rich). going to cc tsanders.
Comment 4 Corey Welton 2009-02-17 10:25:37 EST
If it helps - North Korea was removed from the SSOT list in October 2008.

http://www.america.gov/st/peacesec-english/2008/October/20081014152502dmslahrellek7.125491e-02.html
Comment 7 Shannon Hughes 2009-02-27 15:23:47 EST
added IQ back to list
Comment 8 Corey Welton 2009-03-11 14:54:17 EDT
QA Verified.
Comment 9 Miroslav Suchý 2009-08-26 05:20:07 EDT
verified in stage on xen5
Comment 10 Brandon Perkins 2009-09-10 16:32:52 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.